Create a Service Contact

Use this endpoint to create a contact attached to a service.

Overview

Create service contacts when an external workflow knows who should be reached for a job. Provide the target serviceId, a role, and the contact name; include email, phone, and notes when available.

What's Next

  • Use GET /service-contacts to list contacts on the service.
  • Use GET /services/{id} to retrieve the parent service.
Recent Requests
Log in to see full request history
TimeStatusUser Agent
Retrieving recent requests…
LoadingLoading…
Body Params
string
required

Service ID the contact should be attached to.

string
required

Contact role for the service.

string
required

Contact display name.

string

Contact email address.

string

Contact phone number.

string

Optional notes about this service contact.

Responses

Language
Credentials
LoadingLoading…
Response
Click Try It! to start a request and see the response here! Or choose an example:
application/json